.home-widget, .homepage-hero-style-none .home-widget:first-child {
    margin: 45px 0 64px!important;
}
.search_location {
    display: none;
}
@media (min-width: 992px){
    .home-widget-section-title {
        margin: 0em 0!Important;
    }
}
@media (min-width: 768px){
    .wp-job-manager-categories-enabled:not(.wp-job-manager-categories-multi-enabled) .search_jobs>div {
        width: 48.5%;
    }
}

 .woocommerce div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce-tabs{
   margin-bottom: 38px;
 }

h2, .single-page-custom-head {
    margin-left: 21em;
    margin-top: -36px;
}
